<p ng-if="$ctrl.hasAnyRole(['ROLE_ADMIN', 'ROLE_ACB', 'ROLE_ONC'])" feature-flag="ocd1277"><a ui-sref="surveillance.manage({listingId: $ctrl.listing.id})"><i class="fa fa-pencil-square-o"></i> Manage Surveillance Activity</a></p>